std::is_trivially_move_assignable< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_trivially_assignable_impl< __add_lval_ref_t< _Tp >, __add_rval_ref_t< _Tp > >.

## Detailed Description

template<typename _Tp>
struct std::is_trivially_move_assignable< _Tp >

is_trivially_move_assignable

Definition at line 1314 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits